MediaWiki:Monobook.css

From FridaV

Jump to: navigation, search
#bodyContent {
#bodyContent {
   margin-top: 3.8em;
   margin-top: 3.8em;
 +
}
 +
 +
.wdbi-result td {
 +
  background-color: #eee;
 +
}
 +
 +
.wdbi-result th {
 +
  background-color: #ddd;
 +
  font-weight: bold;
}
}

Revision as of 22:32, 21 March 2009

/* CSS placed here will affect users of the Monobook skin */

body {
  background: white;
}

#footer {
  position: fixed;
  bottom: 0px;
  z-index: 100;
  width: 100%;
}

#content {
  position: fixed;
  top: 0;
  bottom: 70px;
  overflow: auto;
  left: 0;
  right: 0;
  
}

#firstHeading {
  background: white;
  position: fixed;
  width: 84%;
}

#bodyContent {
  margin-top: 3.8em;
}

.wdbi-result td {
  background-color: #eee;
}

.wdbi-result th {
  background-color: #ddd;
  font-weight: bold;
}
Personal tools
maps, graphs & data